
VS057 - Bug #3208

【web】下挂设备信息显示wifi连接的ssid错误

02/12/2025 15:34 - 邹 迎春

Status: Resolved Start date: 02/12/2025

Priority: Normal Due date:  

Assignee: chuanjia liu % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #2 SMP Fri Jan 17 17:24:00 CST 2025 复现概率: 100%

Description

【操作路径】:

1、使用手机连接ap的5G wifi

2、进入web管理页面---首页----下挂设备信息；

【实际结果】:

1、连接的ssid显示为5G/SSID9

【预期结果】

1、实际连接是5G/SSID5，配置中不存在SSID9

History

#1 - 02/27/2025 14:55 - chuanjia liu

- Status changed from New to Resolved
